{ config, pkgs, ... }:

with pkgs.lib;

let
  cfg = config.r6d.config-generator;
in {
  # Cache http pour le store

  services.nix-serve.enable = cfg.nix-serve-server;
  networking.firewall.allowedTCPPorts = mkIf cfg.nix-serve-server [ 5000 ];
}
